<header>
    <nav class="navbar navbar-expand-lg navbar-light ">
        <a href="{{ path('index') }}" class="navbar-brand mr-2">
            <img src="{{ asset('/assets/img/logo.svg') }}" style="width: 12rem" class="border-right pr-3">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-between">
            <ul class="navbar-nav">
                {% if app.user %}
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('index') }}">Accueil</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Pays
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="{{ path('pays_index') }}">Voir les pays</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Statistique
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href={{ path('statistique_index') }}>Voir toutes les statistiques</a>
                        <a class="dropdown-item" href="{{ path('statistique_new') }}">Ajouter une statistique</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Virus
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="{{ path('virus_index') }}">Voir les virus</a>
                        <a class="dropdown-item" href="{{ path('virus_new') }}">Ajouter un virus</a>
                    </div>
                </li>
                {% endif %}
            </ul>

            {% if app.user %}
                <div class="d-flex">
                    <a href="#" class="text-decoration-none text-dark btn-sm" style="vertical-align: middle;">Mon profil</a>
                    <a href="{{ path('app_logout') }}" class="btn btn-primary btn-sm">Déconnexion</a>
                </div>
            {% else %}
                <div>
                    <a href="{{ path('app_register') }}" class="text-decoration-none text-dark btn-sm" style="vertical-align: middle;">Inscription</a>
                    <a href="{{ path('app_login') }}" class="btn btn-primary btn-sm">Connexion</a>
                </div>
            {% endif %}

        </div>
    </nav>
</header>